body {
  /* Defining some css variables: */

  /* Other color palette: */
  /*
  --main-background: #202940;
  --border: #4b4038;
  --text: #caaa98;
  --highlight: #9a8678;
  */
  /* Link to this palette: https://colorhunt.co/palette/280905740a03c3110ce6501b */
  --main-background: #280905;
  --border: #740a03;
  --text: #e6501b;
  --highlight: #c3110c;

  background-color: var(--main-background);
}

h1 {
  border: 10px dotted var(--border);
  max-width: 600px;
}

a {
  color: var(--text);
}

a.visited {
  color: var(--text);
}

p {
  color: var(--text);
}

img {
  border: 10px solid var(--border);
}

fieldset {
  color: var(--text);
  max-width: 600px;
}

button {
  border: 0px solid black;
}

legend {
  font-weight: bold;
  color: var(--text);
}

hr {
  border-color: var(--highlight);
}

div {
  text-align: left;
}

fieldset {
  border-color: var(--highlight);
}
